Bug 308671 - Remove unused arg of drive_stat_acct
Remove unused arg of drive_stat_acct
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jerome Marchand
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-27 06:02 EDT by Jerome Marchand
Modified: 2010-02-10 06:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-10 06:13:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Remove unused arg of drive_stat_acct() function (2.05 KB, text/x-patch)
2007-09-27 07:34 EDT, Jerome Marchand
no flags Details

  None (edit)
Description Jerome Marchand 2007-09-27 06:02:44 EDT
Description of problem: A now unused argument of the drive_stat_acct() function
remains in the function prototype.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results: 


Expected results: Remove the useless arg from the function prototype and calls.


Additional info:
Comment 1 Jerome Marchand 2007-09-27 06:04:45 EDT
Upstream is also affected.
Comment 2 Jerome Marchand 2007-09-27 07:34:31 EDT
Created attachment 208271 [details]
Remove unused arg of drive_stat_acct() function
Comment 3 Jerome Marchand 2007-10-23 05:13:05 EDT
Patch sent to upstream.
Comment 4 Jerome Marchand 2007-11-14 08:49:05 EST
The patch is upstream

Note You need to log in before you can comment on or make changes to this bug.